@charset "Shift-JIS";
/* 
------------------------------------------------------------
file name: community.css
Author: T.Fujioka
create: 2008.02.26

======================= contents ===========================
   1: contents community column 
;
============================================================
*/

/* contents community column */

/* bbs */
#contents_column div.bbsmargin{
	margin-left:10px;
	margin-right:10px;
	}
#contents_column div.bbsmargin{
	margin-left:10px;
	margin-right:10px;
	}

#contents_column div.bbstit02{
	text-align:right;
	width: 557px;
	height: 50px;
	background: url(http://image.mgame.jp/new_rpg/knight_design/community/bg_communitylisttop.jpg) no-repeat;
	}
#contents_column div.bbstit02pd{
	font-weight:bold;
	color:#6e3910;
	padding-top:7px;
	padding-left:18px;
	float:left;
	}
	
#contents_column div.bbstit02logbtn{
	padding-top:7px;
	padding-right:18px;
	}
#contents_column div.bbslistbg01{
	width: 557px;
	height: 225px;
	background: url(http://image.mgame.jp/new_rpg/knight_design/community/bg_communitylist.jpg) no-repeat;
	}
#contents_column div.bbslistbg02{
	width: 557px;
	height: 260px;
	background: url(http://image.mgame.jp/new_rpg/knight_design/community/bg_communitylist2.jpg) no-repeat;
	}
#contents_column div.bbslistbg01pd{
	padding: 23px 21px 10px 17px;
	line-height:23px;
	}
#contents_column div.bbslistbg01pdv2{
	text-align:center;
	padding: 50px 21px 10px 17px;
	line-height:23px;
	}
#contents_column div.questinform{
	height:40px;
	}
#contents_column div.questinform div{
	float:left;
	}
#contents_column div.questinform .c1{
	width:230px;
	height:30px;
	float:left;
	}
#contents_column div.questinform .c2{
	width:150px;
	}
#contents_column div.questinform .c3{
	width:127px;
	}
#contents_column div.questinform .c4{
	width:50px;
	}
	

#contents_column div.ssform{
	margin:10px 20px 10px 45px;
	}
#contents_column div.ssform div{
	text-align:center;
	}
#contents_column div.ssform .c1{
	height:50px;
	float:left;
	}
#contents_column div.ssform .c2{
	height:50px;
	}
	
#contents_column div.ssform .c2 img{
	margin-top:6px;
	}
	
#contents_column div.questinform .c2,
#contents_column div.questinform .c3,
#contents_column div.questinform .c4{
	padding-top:10px;
	text-align:right;
	}
	
#contents_column div.bbswidbgtop{
	width: 557px;
	height:20px;
	background: url(http://image.mgame.jp/new_rpg/knight_design/community/bg_bbstop.gif) no-repeat;
	background-position: 0px 12px;
	}
#contents_column div.bbswidbgmid{
	width: 557px;
	min-height:100px;
	background: url(http://image.mgame.jp/new_rpg/knight_design/community/bg_bbsmid.gif) repeat-y;
	}
#contents_column div.bbsbbswidbgpd{
	padding-top:2px;
	padding-left:8px;
	line-height:23px;
	}
#contents_column div.bbswidbgbot{
	width: 557px;
	height: 18px;
	background: url(http://image.mgame.jp/new_rpg/knight_design/community/bg_bbsbot.gif) no-repeat;
	}
#contents_column div.bbsbbswidbgpd .cl01,
#contents_column div.bbsbbswidbgpd .cl02,
#contents_column div.bbsbbswidbgpd .cl03,
#contents_column div.bbsbbswidbgpd .cl04,
#contents_column div.bbsbbswidbgpd .cl05,
#contents_column div.bbsbbswidbgpd .cl11,
#contents_column div.bbsbbswidbgpd .cl12,
#contents_column div.bbsbbswidbgpd .cl13,
#contents_column div.bbsbbswidbgpd .cl14,
#contents_column div.bbsbbswidbgpd .cl15,
#contents_column div.bbsbbswidbgpd .cl16,
#contents_column div.bbsbbswidbgpd .cl23,
#contents_column div.bbsbbswidbgpd .cl24,
#contents_column div.bbsbbswidbgpd .cl25,
#contents_column div.bbsbbswidbgpd .cl26,
#contents_column div.bbsbbswidbgpd .cl31,
#contents_column div.bbsbbswidbgpd .cl32,
#contents_column div.bbsbbswidbgpd .cl33,
#contents_column div.bbsbbswidbgpd .cl37,
#contents_column div.bbsbbswidbgpd .cl40,
#contents_column div.bbsbbswidbgpd .cl41{
	float:left;
	background-color:#ebeae6;
	height:23px;
	}
#contents_column div.bbsbbswidbgpd .cl01{
	width:40px;
	}
#contents_column div.bbsbbswidbgpd .cl02{
	width:72px;
	}
#contents_column div.bbsbbswidbgpd .cl03{
	width:281px;
	}
#contents_column div.bbsbbswidbgpd .cl04{
	width:80px;
	}
#contents_column div.bbsbbswidbgpd .cl05{
	width:60px;
	}
#contents_column div.bbsbbswidbgpd .cl11{
	width:72px;
	}
#contents_column div.bbsbbswidbgpd .cl12{
	width:129px;
	}
#contents_column div.bbsbbswidbgpd .cl13{
	width:130px;
	}
#contents_column div.bbsbbswidbgpd .cl14{
	width:80px;
	}
#contents_column div.bbsbbswidbgpd .cl15{
	width:60px;
	}
#contents_column div.bbsbbswidbgpd .cl16{
	width:60px;
	}
#contents_column div.bbsbbswidbgpd .cl23{
	width:80px;
	}
#contents_column div.bbsbbswidbgpd .cl24{
	width:120px;
	}
#contents_column div.bbsbbswidbgpd .cl25{
	width:145px;
	}
#contents_column div.bbsbbswidbgpd .cl26{
	width:190px;
	}
#contents_column div.bbsbbswidbgpd .cl31{
	width:120px;
	}
#contents_column div.bbsbbswidbgpd .cl32{
	width:208px;
	}
#contents_column div.bbsbbswidbgpd .cl33{
	width:209px;
	}
#contents_column div.bbsbbswidbgpd .cl37{
	width:541px;
	}
#contents_column div.bbsbbswidbgpd .cl40{
	width:397px;
	}
#contents_column div.bbsbbswidbgpd .cl41{
	width:60px;
	}


	
#contents_column div.bbsbbswidbgpd  .cl06,
#contents_column div.bbsbbswidbgpd  .cl07,
#contents_column div.bbsbbswidbgpd  .cl08,
#contents_column div.bbsbbswidbgpd  .cl09,
#contents_column div.bbsbbswidbgpd  .cl10,
#contents_column div.bbsbbswidbgpd  .cl17,
#contents_column div.bbsbbswidbgpd  .cl18,
#contents_column div.bbsbbswidbgpd  .cl19,
#contents_column div.bbsbbswidbgpd  .cl20,
#contents_column div.bbsbbswidbgpd  .cl21,
#contents_column div.bbsbbswidbgpd  .cl22,
#contents_column div.bbsbbswidbgpd  .cl27,
#contents_column div.bbsbbswidbgpd  .cl28,
#contents_column div.bbsbbswidbgpd  .cl29,
#contents_column div.bbsbbswidbgpd  .cl30,
#contents_column div.bbsbbswidbgpd  .cl34,
#contents_column div.bbsbbswidbgpd  .cl35,
#contents_column div.bbsbbswidbgpd  .cl36,
#contents_column div.bbsbbswidbgpd  .cl38,
#contents_column div.bbsbbswidbgpd  .cl39,
#contents_column div.bbsbbswidbgpd  .cl42,
#contents_column div.bbsbbswidbgpd  .cl43{
	float:left;
	border-bottom:solid;
	border-width: 1px;
	border-color:#c69539;
	height:25px;
	}
#contents_column div.bbsbbswidbgpd  .cl06{
	width:40px;
	}
#contents_column div.bbsbbswidbgpd  .cl07{
	width:72px;
	}
#contents_column div.bbsbbswidbgpd  .cl08{
	width:281px;
	}
#contents_column div.bbsbbswidbgpd .cl09{
	width:80px;
	}
#contents_column div.bbsbbswidbgpd  .cl10{
	width:60px;
	}
#contents_column div.bbsbbswidbgpd .cl17{
	width:72px;
	}
#contents_column div.bbsbbswidbgpd .cl18{
	width:129px;
	}
#contents_column div.bbsbbswidbgpd .cl19{
	width:130px;
	}
#contents_column div.bbsbbswidbgpd .cl20{
	width:80px;
	}
#contents_column div.bbsbbswidbgpd .cl21{
	width:60px;
	}
#contents_column div.bbsbbswidbgpd .cl22{
	width:60px;
	}
#contents_column div.bbsbbswidbgpd .cl27{
	width:80px;
	}
#contents_column div.bbsbbswidbgpd .cl28{
	width:120px;
	}
#contents_column div.bbsbbswidbgpd .cl29{
	width:145px;
	}
#contents_column div.bbsbbswidbgpd .cl30{
	width:190px;
	}
#contents_column div.bbsbbswidbgpd .cl34{
	width:120px;
	}
#contents_column div.bbsbbswidbgpd .cl35{
	width:208px;
	}
#contents_column div.bbsbbswidbgpd .cl36{
	width:209px;
	}
#contents_column div.bbsbbswidbgpd .cl38{
	width:541px;
	}
#contents_column div.bbsbbswidbgpd .cl39{
	width:541px;
	height:75px;
	}
#contents_column div.bbsbbswidbgpd .cl42{
	width:397px;
	}
#contents_column div.bbsbbswidbgpd .cl43{
	width:60px;
	}


	
#contents_column div.bbslistbg01pd .cl00,
#contents_column div.bbsbbswidbgpd .cl00{
	text-align:center;
	padding-bottom:5px;
	color:#5a3b00;
	float:left;
	}	
#contents_column div.bbslistbg01pd .cl00v2,
#contents_column div.bbsbbswidbgpd .cl00v2{
	text-align:left;
	text-indent:8px;
	padding-bottom:2px;
	color:#999999;
	}
#contents_column div.bbslistbg01pd .cl01,
#contents_column div.bbslistbg01pd .cl02,
#contents_column div.bbslistbg01pd .cl03,
#contents_column div.bbslistbg01pd .cl04,
#contents_column div.bbslistbg01pd .cl05,
#contents_column div.bbslistbg01pd .cl11,
#contents_column div.bbslistbg01pd .cl12,
#contents_column div.bbslistbg01pd .cl13,
#contents_column div.bbslistbg01pd .cl14,
#contents_column div.bbslistbg01pd .cl40{
	float:left;
	background-color:#ebeae6;
	}
#contents_column div.bbslistbg01pd .cl01{
	height:23px;
	width:40px;
	}
#contents_column div.bbslistbg01pd .cl02{
	height:23px;
	width:291px;
	}
#contents_column div.bbslistbg01pd .cl03{
	height:23px;
	width:60px;
	}
#contents_column div.bbslistbg01pd .cl04{
	height:23px;
	width:60px;
	}
#contents_column div.bbslistbg01pd .cl05{
	height:23px;
	width:60px;
	}
#contents_column div.bbslistbg01pd .cl11{
	height:23px;
	width:40px;
	}
#contents_column div.bbslistbg01pd .cl12{
	height:23px;
	width:60px;
	}
#contents_column div.bbslistbg01pd .cl13{
	height:23px;
	width:321px;
	}
#contents_column div.bbslistbg01pd .cl14{
	height:23px;
	width:90px;
	}
#contents_column div.bbslistbg01pd  .cl40{
	width:385px;
	}


#contents_column div.bbslistbg01pd .cl06,
#contents_column div.bbslistbg01pd .cl07,
#contents_column div.bbslistbg01pd .cl08,
#contents_column div.bbslistbg01pd .cl09,
#contents_column div.bbslistbg01pd .cl10,
#contents_column div.bbslistbg01pd .cl21,
#contents_column div.bbslistbg01pd .cl22,
#contents_column div.bbslistbg01pd .cl23,
#contents_column div.bbslistbg01pd .cl24,
#contents_column div.bbslistbg01pd .cl41{
	float:left;
	border-bottom:solid;
	border-width: 1px;
	border-color:#c69539;
	}
#contents_column div.bbslistbg01pd .cl06{
	text-align:center;
	width:40px;
	height:25px;
	}
#contents_column div.bbslistbg01pd .cl07{
	width:291px;
	height:25px;
	}
#contents_column div.bbslistbg01pd .cl08{
	width:60px;
	height:25px;
	}
#contents_column div.bbslistbg01pd .cl09{
	width:60px;
	height:25px;
	}
#contents_column div.bbslistbg01pd .cl10{
	width:60px;
	height:25px;
	}
#contents_column div.bbslistbg01pd .cl21{
	height:25px;
	width:40px;
	}
#contents_column div.bbslistbg01pd .cl22{
	height:25px;
	width:60px;
	}
#contents_column div.bbslistbg01pd .cl23{
	height:25px;
	width:321px;
	}
#contents_column div.bbslistbg01pd .cl24{
	height:25px;
	width:90px;
	}
#contents_column div.bbslistbg01pd  .cl41{
	height:25px;
	width:385px;
	}
	
	




#contents_column div.tradecomment {
	width:557px;
	background-color:#EDD7CB;
	}	
#contents_column div.tradecommentpd {
	line-height:23px;
	padding: 10px 10px 10px 10px;
	}
#contents_column div.tradecommentpd .cl00{
	color:#5a3b00;
	float:left;
	text-align:center;
	}
#contents_column div.tradecommentpd .cl00v2{
	text-align:left;
	text-indent:8px;
	padding-bottom:2px;
	color:#bcbcbc;
	}
#contents_column div.tradecommentpd .cl00v3{
	text-align:right;
	text-indent:8px;
	padding-bottom:2px;
	color:#bcbcbc;
	}
	
#contents_column div.tradecommentpd .cl01,
#contents_column div.tradecommentpd .cl02{
	float:left;
	background-color:#ebeae6;
	height:23px;
	}
	
#contents_column div.tradecommentpd .cl01{
	width:440px;
	}
#contents_column div.tradecommentpd .cl02{
	width:95px;
	}

#contents_column div.tradecommentpd .cl03,
#contents_column div.tradecommentpd .cl04,
#contents_column div.tradecommentpd .cl05{
	float:left;
	border-bottom:solid;
	border-width: 1px;
	border-color:#c69539;
	height:25px;
	background-color:#ffffff;
	}
#contents_column div.tradecommentpd .cl03{
	width:40px;
	}
#contents_column div.tradecommentpd .cl04{
	width:398px;
	}
#contents_column div.tradecommentpd .cl05{
	width:95px;
	}
#contents_column div.tradecommentpd .cl06{
	float:left;
	height:23px;
	text-align:right;
	}
#contents_column div.tradecommentpd .cl06{
	width:430px;
	}
	
#contents_column div.tradecommentpd .cl07{
	float:left;
	height:23px;
	}
#contents_column div.tradecommentpd .cl07{
	width:95px;
	}



/*@screenshot */

#contents_column div.screenshotsub{
	width: 279px;
	height:231px;
	float:left;
	background: url(http://image.mgame.jp/new_rpg/knight_design/community/bg_ssbg.jpg) no-repeat;
	background-position: 26px 0px;

}
#contents_column div.screenshotbg{
	width: 279px;
	height:231px;
	text-align:center;
	}
#contents_column div.screenshotbg img{
	margin: 20px 20px 20px 20px;
	}
#contents_column div.screenshotbg div{
	margin: 0px 20px 10px 20px;
	}

	
	
	


	
#contents_column div.bbslistmg{
	background:#ffffff;
	width:2px;
	height:23px;
	float:left;
	}
#contents_column div.bbstrademg{
	background:#EDD7CB;
	width:2px;
	height:23px;
	float:left;
	}
#contents_column div.btnimg2{
	height:80px;
	text-align:center;
	}
#contents_column div.btnimg2 img{
	margin:20px 10px 5px 10px;
	}
#contents_column div.btnimg3{
	text-align:center;
	}
#contents_column div.btnimg3 img{
	margin:0px 10px 5px 10px;
	}
#contents_column div.btnimg4{
	text-align:center;
	float:left;
	margin-top:10px;
	}
#contents_column div.btnimg4 img{
	float:left;
	}
#contents_column div.btnimg5{
	text-align:center;
	float:left;
	}
#contents_column div.btnimg5 img{
	margin:0px 1px 0px 1px;
	}
#contents_column div.btnimg6{
	text-align:center;
	margin:10px 10px 10px 10px;
	}
#contents_column div.btnimg6 img{
	margin:10px 30px 10px 30px;
	}
#contents_column div.btnimg7{
	text-align:center;
	float:left;
	margin-top:10px;
	padding-left:120px;
	}
#contents_column div.btnimg7 img{
	float:left;
	margin-left:10px;
	}
#contents_column div.navi{
	width:557px;
	text-align:center;
	margin-top:10px;
	border:solid;
	border-width: 1px;
	border-color:#c69539;
	background-color:#ded5c8;
	line-height:20px;
	}
#contents_column div.navi a{
	margin-left:5px;
	margin-right:5px;
	}
#contents_column div.navi span{
	font-weight:bold;
	}
#contents_column div.checkbox{
	font-weight:bold;
	text-align:right;
	padding-top:10px;
	}










/* ranking */
#contents_column div.rankingtit01{
	text-align:center;
	margin-top:15px;
	width: 577px;
	height: 30px;
	background: url(http://image.mgame.jp/new_rpg/knight_design/community/bg_title01.gif) no-repeat;
	background-position: 10px 0px;
	}
#contents_column div.rankingtit01 div{
	padding-top:6px;
	font-weight:bold;
	color:#6e3910;
	}
	
#contents_column div.rankingtit02{
	text-align:center;
	margin-top:15px;
	width: 480px;
	height: 30px;
	background: url(http://image.mgame.jp/new_rpg/knight_design/community/bg_title02.gif) no-repeat;
	float:left;
	}
#contents_column div.rankingtit02 div{
	padding-top:6px;
	font-weight:bold;
	color:#6e3910;
	}
#contents_column div.rankingtit02logbtn{
	padding-top:15px;
	}
#contents_column div.servernametb{
	height:40px;
	}

#contents_column div.servername{
	padding-top:17px;
	padding-right:10px;
	font-weight:bold;
	color:#6e3910;
	float:left;
	}
#contents_column div.servernamebtn{
	padding-top:9px;
	float:left;
	}
#contents_column div.servernameday{
	padding-top:17px;
	text-align:right;
	font-weight:bold;
	color:#6e3910;
	}
	
	
#contents_column div.rankingbg01{
	width: 557px;
	height: 225px;
	background: url(http://image.mgame.jp/new_rpg/knight_design/community/bg_ranking01.jpg) no-repeat;
	}
#contents_column div.rankingbg01pd{	
	padding: 43px 19px 10px 19px;
	line-height:23px;
	}

#contents_column div.rankingbg01pd .cl00{
	text-align:center;
	padding-bottom:5px;
	color:#5a3b00;
	float:left;
	}
#contents_column div.rankingbg01pd .cl10{
	text-align:left;
	text-indent:8px;
	padding-bottom:2px;
	color:#bcbcbc;
	}

#contents_column div.rankingbg01pd .cl01,
#contents_column div.rankingbg01pd .cl02,
#contents_column div.rankingbg01pd .cl03,
#contents_column div.rankingbg01pd .cl04{
	float:left;
	background-color:#a59e8f;
	}
		
#contents_column div.rankingbg01pd .cl01{
	height:23px;
	width:80px;
	}
#contents_column div.rankingbg01pd .cl02{
	height:23px;
	width:273px;
	}
#contents_column div.rankingbg01pd .cl03{
	height:23px;
	width:80px;
	}
#contents_column div.rankingbg01pd .cl04{
	height:23px;
	width:80px;
	}
#contents_column div.rankingbg01pd .cl05,
#contents_column div.rankingbg01pd .cl06,
#contents_column div.rankingbg01pd .cl07,
#contents_column div.rankingbg01pd .cl08{
	float:left;
	text-align:center;
	border-bottom:solid;
	border-width: 1px;
	border-color:#c69539;
	}
#contents_column div.rankingbg01pd .cl05{
	width:80px;
	height:25px;
	}
#contents_column div.rankingbg01pd .cl06{
	width:273px;
	height:25px;
	}
#contents_column div.rankingbg01pd .cl07{
	width:80px;
	height:25px;
	}
#contents_column div.rankingbg01pd .cl08{
	width:80px;
	height:25px;
	}
#contents_column div.rankingmg{
	background:#000000;
	width:2px;
	height:23px;
	float:left;
	}




#contents_column div.rankingbg02{
	width: 557px;
	height: 225px;
	background: url(http://image.mgame.jp/new_rpg/knight_design/community/bg_ranking02.jpg) no-repeat;
	}
#contents_column div.rankingbg02pd{	
	padding: 10px 19px 10px 19px;
	line-height:23px;
	}
#contents_column div.rankingbg02title{
	text-align:center;
	padding:3px 3px 8px 3px;
	}
#contents_column div.rankingbg02pd .cl00{
	text-align:center;
	padding-bottom:5px;
	color:#5a3b00;
	float:left;
	}
#contents_column div.rankingbg02pd .cl10{
	text-align:left;
	text-indent:8px;
	padding-bottom:2px;
	color:#bcbcbc;
	}
#contents_column div.rankingbg02pd .cl01{
	float:left;
	height:23px;
	width:80px;
	background-color:#a59e8f;
	}
#contents_column div.rankingbg02pd .cl02{
	float:left;
	height:23px;
	width:273px;
	background-color:#a59e8f;
	}
#contents_column div.rankingbg02pd .cl03{
	float:left;
	height:23px;
	width:80px;
	background-color:#a59e8f;
	}
#contents_column div.rankingbg02pd .cl04{
	float:left;
	height:23px;
	width:80px;
	background-color:#a59e8f;
	}
#contents_column div.rankingbg02pd .cl05{
	float:left;
	text-align:center;
	width:80px;
	height:25px;
	border-bottom:solid;
	border-width: 1px;
	border-color:#c69539;
	}
#contents_column div.rankingbg02pd .cl06{
	float:left;
	width:273px;
	height:25px;
	border-bottom:solid;
	border-width: 1px;
	border-color:#c69539;
	}
#contents_column div.rankingbg02pd .cl07{
	float:left;
	width:80px;
	height:25px;
	border-bottom:solid;
	border-width: 1px;
	border-color:#c69539;
	}
#contents_column div.rankingbg02pd .cl08{
	float:left;
	width:80px;
	height:25px;
	border-bottom:solid;
	border-width: 1px;
	border-color:#c69539;
	}
#contents_column div.rankingmg{
	background:#000000;
	width:2px;
	height:23px;
	float:left;
	}


#contents_column div.rankingsubbg{
	width: 279px;
	float:left;
}
#contents_column div.rankingsubbgtopel{
	width: 279px;
	height: 65px;
	background: url(http://image.mgame.jp/new_rpg/knight_design/community/bg_rankingsub_el.jpg) no-repeat;
	}
#contents_column div.rankingsubbgtopkl{
	width: 279px;
	height: 65px;
	background: url(http://image.mgame.jp/new_rpg/knight_design/community/bg_rankingsub_kl.jpg) no-repeat;
	}
#contents_column div.rankingsubbgmid{
	width: 279px;
	background: url(http://image.mgame.jp/new_rpg/knight_design/community/bg_rankingsub_mid.jpg) repeat-y;
	}
#contents_column div.rankingsubbgmidpd{	
	padding: 10px 19px 10px 19px;
	line-height:23px;
	}
#contents_column div.rankingsubbgbut{
	float:left;
	width: 279px;
	height: 44px;
	background: url(http://image.mgame.jp/new_rpg/knight_design/community/bg_rankingsub_but.jpg) no-repeat;
	}
	
#contents_column div.rankingsubbgmidpd .cl00{
	text-align:center;
	padding-bottom:5px;
	color:#5a3b00;
	float:left;
	}
#contents_column div.rankingsubbgmidpd .cl10{
	text-align:left;
	text-indent:8px;
	padding-bottom:2px;
	color:#bcbcbc;
	}
#contents_column div.rankingsubbgmidpd .cl01{
	float:left;
	height:23px;
	width:50px;
	background-color:#a59e8f;
	}
#contents_column div.rankingsubbgmidpd .cl02{
	float:left;
	height:23px;
	width:137px;
	background-color:#a59e8f;
	}
#contents_column div.rankingsubbgmidpd .cl03{
	float:left;
	height:23px;
	width:50px;
	background-color:#a59e8f;
	}
#contents_column div.rankingsubbgmidpd .cl04{
	float:left;
	text-align:center;
	width:50px;
	height:25px;
	border-bottom:solid;
	border-width: 1px;
	border-color:#c69539;
	}
#contents_column div.rankingsubbgmidpd .cl05{
	float:left;
	width:137px;
	height:25px;
	border-bottom:solid;
	border-width: 1px;
	border-color:#c69539;
	}
#contents_column div.rankingsubbgmidpd .cl06{
	float:left;
	width:50px;
	height:25px;
	border-bottom:solid;
	border-width: 1px;
	border-color:#c69539;
	}
#contents_column div.rankingmg{
	background:#000000;
	width:2px;
	height:23px;
	float:left;
	}
#contents_column div.btnimg{
	height:40px;
	text-align:center;
	}
#contents_column div.btnimg img{
	margin:5px 2px 5px 2px;
	}
#contents_column div.raderlog{
	border-bottom:solid;
	border-width: 1px;
	border-color:#c69539;
	text-indent:10px;
	height:21px;
	}
#contents_column div.raderlog div{
	float:left;
	margin:3px;
	}